@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700i,900&display=swap');

/*BÁSICO*/
*{ font-family: 'Montserrat', sans-serif; font-size: 16px; color: #fff; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
ul,li { list-style:none; }
*:focus { outline:none; }
.clear { clear:both; }
a, a:hover, a:visited { text-decoration:none; border:0 none; color: inherit; }
img { border:0 none; }
textarea { resize:none; }
input, textarea, select { -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none; -ms-appearance: none; -webkit-border-radius: 0; }
select::-ms-expand { display: none; }
select { text-indent: 0.01px; text-overflow: ''; }
select::-ms-expand { display: none; }
body { margin: 0; }
img { max-width: 100%; }
.center { text-align: center; }
.right { text-align: right; }
.mobile { display: none; }
/*FIM BÁSICO*/

body { 
	background: url('imgsp/backfundo4.png') no-repeat top center ;
	
	background-size: cover;
}

.tperiodo{
	color: black;
}

.topo {
	padding-top: 20px;
}

.abre_menu { 
	display: none; 
}


.logo_ubm .ubm {
    background: url(imgsp/logoubm3.png) left no-repeat;
    background-size: contain;
    height: 93px;
    margin-top: 11px;
    float: left;
    width: 140%;
    margin-left: -20px;
    margin-bottom: 20px;
}

.logo_ubm:hover .simbolo {
	transform: rotate(180deg);
}

.links {
	margin-top: 50px;
}

.links ul li {
	float: right;
}

.links a {
	font-size: 16px;
	margin-left: 30px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}

.links a:hover {
	text-decoration: underline;
}

.links a.inscrevase {
	border-radius: 20px;
	background: #6c1d20;
	padding: 6px 10px;
	font-weight: bold;
}

.links ul li.marcado div {
	color: black;
    background: #6c1d20;
    height: 15px;
    float: right;
    margin-top: -19px;
    max-width: 100%;
    width: calc(100% - 28px);
}

.links ul li.marcado a {
    margin-left: 29px;
    margin-right: 1px;
}

.fixo {
    position: fixed;
    background: #000;
    width: 100%;
    z-index: 9;
    margin-top: 0;
    padding: 10px 0;
    top: 0;
}

footer {
	background: #1e2027;
	padding: 40px 0;
	margin-top: 80px;
}

footer p {
	text-align: center;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	margin: 0;
}


.inicio {
	margin-top: 50px;
}

.inicio .logo {
	margin-top: 150px;
}

.inicio a.inscrevase {
	border-radius: 20px;
    background: #6c1d20;
    padding: 6px 30px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 auto;
    display: table;
    margin-top: 25px;
}

.redetopo0 {
	background: url('imgsp/.png') no-repeat;
	width: 364px;
	height: 763px;
	right: 0;
	position: absolute;
	z-index: -1;
	margin-top: -50px;
}


.redetopo {
	background: url('imgsp/.png') no-repeat;
	width: 364px;
	height: 763px;
	
	position: absolute;
	z-index: -1;
	margin-top: -50px;
}

.oquee {
	margin: 80px 0 50px 0;

}

.titulo {
	text-transform: uppercase;
	font-weight: bold;
}

.fundoAzul {
	font-size: 24px;
	margin-bottom: 40px;
}

.oquee  .fundoAzul .fundoAzul2{
	margin-top: -13px;
}

.fundoAzul div {
	background: #6c1d20;
	
    width: 184px;
    height: 6px;
    margin: 0 auto;
    margin-top: -4px;
    max-width: 100%;
}



.fundoAzul2  {
	font-size: 24px;
	margin-bottom: 40px;
	margin-top: -70px;	
}


.fundoAzul2 div {
	background: #6c1d20;	
    width: 280px;
    height: 6px;
    margin: 0 auto;
    margin-top: -4px;
    max-width: 100%;
}


.fundoAzul3  {
	font-size: 24px;
	margin-bottom: 40px;
	color: black;
}


.fundoAzul3 div {
	background: #6c1d20;
    width: 180px;
    height: 6px;
    margin: 0 auto;
    margin-top: -4px;
    max-width: 100%;
}


.oqueprecisa{
	border-radius: 20px;
	padding: 8px 13px;
	text-transform: uppercase;
	color: white;
	font-weight: bold;	
	margin-bottom: 10px;
	
}


.max740 {
	max-width: 740px;
	margin: 0 auto;
}


.inscricao {
	margin-bottom: 50px;
	padding: 5px 0;
	background: #04cfc2;
	opacity: 0.89;

}

.vantagens {
	margin-bottom: 50px;
	padding: 50px 0;
	background: #dedede;
	opacity: 0.89;
}

.vantagens p {
	color: #575757;
	margin-bottom: 0;
	font-weight: bold;
}

.vantagens p.titulo {
	margin-top: 25px;
	color: #65aac1;
	margin-bottom: 1rem;
}

.vantagens .destaque img {
	filter: drop-shadow(0px 0px 5px #fff );
}

.redevantagens{
	background: url('imgs/.png') no-repeat;
	width: 304px;
	height: 763px;
	position: absolute;
	z-index: -1;
	margin-top: 100px;
}


.cursos .fundoAzul div {
    width: 300px;
}

.redecursos {
	background: url('imgs/.png') no-repeat;
	width: 304px;
	height: 763px;
	position: absolute;
	z-index: -1;
	margin-top: 850px;
}

.redecursos0 {
	background: url('imgs/.png') no-repeat;
	width: 304px;
	height: 763px;
	right: 0;
	position: absolute;
	z-index: -1;
	margin-top: 400px;
}


.curso {
	margin-top: 90px;
}

.curso a {
	text-transform: uppercase;
	border-radius: 20px;
    border: 2px solid #6c1d20;
    padding: 1px 40px;
    font-weight: bold;
    margin-left: 25px;
}

.curso img {
	filter: grayscale(100%);
}

.curso:hover a {
	background: #6c1d20;
}

.curso:hover img {
	filter: none;
	background: #6c1d20;
}

.redefim {
	background: url('imgsp/.png') no-repeat;
	width: 224px;
	height: 557px;
	right: 0;
	position: absolute;
	z-index: -1;
	margin-top: -640px;
}

.inscrevase {
	margin-top: 80px;
	
	
}

.inscrevase .fundoAzul div {
    width: 290px;
}

.inscrevase a {
	text-transform: uppercase;
	border-radius: 20px;
    border: 2px solid #6c1d20;
    padding: 2px 40px;
    font-weight: bold;
    color: #6c1d20;
    margin-top: 17px;
    display: inline-block;
    width: 220px;
    background-color: black;
}

.inscrevase a:hover {
	background: #6c1d20;
	color: #000;
}

.parceiro {
	margin-top: 80px;
	padding: 50px 0;
	background: #141414;
}

.parceiro .fundoAzul div {
    width: 290px;
}

.parceiro a {
	text-transform: uppercase;
	border-radius: 20px;
    border: 2px solid #6c1d20;
    padding: 2px 40px;
    font-weight: bold;
    color: #6c1d20;
    margin-top: 17px;
    display: inline-block;
    width: 220px;
}

.parceiro a:hover {
	background: #6c1d20;
	color: #000;
}




#formulario .fundoAzul div {
    width: 320px;
}

#formulario a, #formulario b {
	color: #f1af0e;
}

#formulario p {
    width: 620px;
    max-width: 100%;
    margin-left: -90px;
    
    margin-bottom: 1rem;
}




form input {
	width: 100%;
	margin-bottom: 20px;
	border: 2px solid #6c1d20;
	border-radius: 20px;
    padding: 8px 13px;
    background: transparent;
   
    text-transform: uppercase;
   
}
form input::-webkit-input-placeholder {
  color: #6c1d20;
}

form input:-ms-input-placeholder {
  color: #6c1d20;
}

form input::placeholder {
  color: white;
}

form input.nome {
	border: 2px solid #662a9c;
	color: #662a9c;
}

form input.nome::-webkit-input-placeholder {
  color: #662a9c;
}

form input.nome:-ms-input-placeholder {
  color: #662a9c;
}

form input.nome::placeholder {
	color: #6c1d20;
	background-color: transparent;
}

form input.metade {
	width: 49%;
}

form input.metade.cel {
	float: left;
}

form input.metade.tel {
	float: right;
}

form input[type="submit"] {
	background: #6c1d20;
	border-color: #6c1d20;
	width: auto;
	padding: 8px 50px;
	cursor: pointer;
	margin-top: 15px;
	color: white;
}


.explicacao{
	width: 100%;
	margin-bottom: 10px;
	border: 2px solid #6c1d20;
	border-radius: 20px;
    padding: 8px 13px;
    background: transparent;
    color: #fff;
    text-transform: uppercase;
   
	height: 150px;
    float: left;
    margin-top: -2px;

}

.explicacao::placeholder {
  color: white;
}

/*
form input {
	width: 100%;
	margin-bottom: 10px;
	border: 2px solid #65aac1;
	border-radius: 20px;
    padding: 8px 13px;
    background: transparent;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

form input::placeholder {
    color: white;
}

form input[type="submit"] {
    background: #65aac1;
    border-color: #65aac1;
    width: auto;
    padding: 8px 50px;
    cursor: pointer;
    margin-top: 15px;
}


*/
.concursos {
	margin-top: 80px;
}

.concursos a {
    margin: 0 20px;
    background: #141414;
    display: inline-block;
    padding: 30px;
}

.concursos a:hover {
	background: #6c1d20;
}

.concursos a p {
	font-size: 14px;
}

.concursos a p.titulo {
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 1rem;
	margin-bottom: 2px;
}



@media (min-width: 992px){

	.inscricao { 
    height: auto;
    width: 100%;
    background-color: #6c1d20;
    position: fixed;
    /* top: 25%; */
    /* right: 15px; */
    bottom: -50px;
    margin-top: -76px;
    text-align: center;
    display: block;
    cursor: pointer;
    z-index: 10001;
}
}

@media (min-width: 992px){

.inscricao .seta {
    position: absolute;
    top: 40px;
    right: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 10px;
    border-color: transparent transparent transparent #f6b901;
}
}



@media (max-width: 1200px) {
	.links a { margin-left: 10px; font-size: 15px; }
	.links ul li.marcado a { margin-left: 9px; margin-right: 1px; }
	.links ul li.marcado div { width: calc(100% - 8px); }
}

@media (max-width: 991px) {
	.cont-menu { float: right; margin-right: 10px; margin-top: -75px; }
	.cont-menu .abre_menu{ display: block; cursor: pointer; margin-top: 15px; width: 40px; height: 30px; }
	.abre_menu span { width: 40px; height: 8px; display: block; background: #fff; margin-top: 0px; z-index: 99; position: absolute; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in; margin-top: -28px;}
	.abre_menu span:before { content: ''; width: 40px; height: 8px; display: block; background: #fff; margin-top: 10px; z-index: 99; position: absolute; right: 0px; opacity: 1; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	.abre_menu span:after { content: ''; width: 40px; height: 8px; display: block; background: #fff; margin-top: 20px; z-index: 99; position: absolute; right: 0px;-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	
	header ul.desktop { display: none; }
	header ul.mobile { display: block; }

	header ul{ position: absolute; padding: 20px; margin-top: 10px; width: 100%; height: 100%; left: -3000px; z-index: 4; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	header ul li { display: block; width: 100%; margin-bottom: 20px; }
	header ul.aberto{ left: 0; margin-top: -10px; }
	header .fundo { 
		opacity: 0.9; 
		background: #000; 
		position: absolute; 
		left: -3000px; 
		top: 0; 
		z-index: 3; 
		-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;
	}
	body.menu_aberto header .fundo { 
		width: 100%;
	    height: 100%;
	    left: 0;
	    position: fixed;
	}
	body.menu_aberto .abre_menu span { background: transparent; box-shadow: none; }
	body.menu_aberto .abre_menu span:before { right: 0px; box-shadow: none; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); margin-top: 0px; }
	body.menu_aberto .abre_menu span:after { margin: 0px; box-shadow: none; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
	body.menu_aberto .logo_ubm { z-index: 9; }

	.logo_ubm .simbolo, .logo_ubm .ubm { background: none; }
	.logo_ubm { background: url(imgs/logoubm3.png) no-repeat left center; background-size: contain; height: 55px; margin-left: 15px; }
	footer p { padding: 0 15px; }
}

@media (max-width: 767px) {
	.inicio { margin-top: 15px; }
	.inicio .logo { margin-top: 50px; }
	.oquee { padding-top: 30px; }
	.vantagens .destaque { margin: 40px 0; }
	.desktop { display: none; }
	.mobile { display: block; }
	.oquee div.espacotopo { margin-top: 25px; }
	.curso { margin-top: 50px; }
	.curso a { margin-left: 0; margin-top: 10px; width: 100%; display: block; background: #65aac1; text-align: center; }
	.centermobile { text-align: center; }
	.concursos a { margin: 10px 0; }
}

